
.pl-10{
padding-left: 10px;
}
                                
 .eIVkvI .sc-tbmhke a {
    color: #000000 !important;
}                               
 
     
.eIVkvI .sc-tbmhke svg g path {
   fill: #000000 !important;
}


.common-section1 {
      background-color: #fff9e3; padding: 20px 0px 20px 0px; margin-bottom: 0px;
}
.common-section {
    background-color: #f0f0f0;
    padding: 20px 0px 20px 0px;
    margin-bottom: 0px;
}


li h3.pt-4 {
    padding-top: 2.5rem !important;
}

@media only screen and (min-width: 768px){

.sec-content {
	padding: 0px 0px;
	margin-top: 20px;
}

.sec-content h2 {
	color: #000;
	font-size: 34px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	line-height: 1.2em;
	font-family: 'Open Sans', sans-serif;
}
}
@media only screen and (max-width: 767px){
.sec-content.mobview {
    padding: 0px 10px;
}
.sec-content {
	padding: 0px 10px;
	margin-top: 20px;
}

.sec-content h2 {
	color: #000;
	font-size: 25px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	line-height: 1.2em;
	font-family: 'Open Sans', sans-serif;
}



  
  .common-section {
    background-color: #f0f0f0;
    padding: 20px 0px 20px 0px;
}
.mBot-0 {
    margin-bottom: 0px !important;
}
.box-border {
    border: 2px solid #f33;
    padding: 10px;
    border-radius: 10px;
}
.wd-80{
    width: 80px !important;
}
.plus-symbol {
    margin: 0 !important;
    font-size: 35px;
    padding: 0 !important;
}
.mTop{
margin-top:0 !important;
}
table tr th{
 font-size: 1.6rem;
color: #ffffff;
}
.red-bg{
background-color: #f33;
}
img.download-btn-cta {
    width: 150px;
}
.grey-bg{
background-color: #eeeeee;
}
.table-bordered {
    border: 1px solid #dee2e6 !important;
}


.redtext {
    color: #f33;
}

@media only screen and (max-width: 767px){

.sec-content {
    padding: 10px !important;
}
.desktop-view{
display: none;
}
.steps-num {
    border-radius: 30px;
    border: 2px solid red;
    color: red;
    font-size: 30px;
    text-align: center;
    vertical-align: middle;
}

}
@media only screen and (min-width: 768px){



.mobile-view{
display: none;
}

.steps-num {
    border-radius: 30px;
    border: 2px solid red;
    color: red;
    font-size: 20px;
    text-align: center;
    vertical-align: middle;
}

}

.f25{
font-size: 25px;
}

.exclusive-icon, .timesprime-icon{
width: 100px;
}

